Security updates available for Adobe Flash Player (APSB13-16)

Today, a Security Bulletin (APSB13-16) has been posted to address security updates in Adobe Flash Player 11.7.700.202 and earlier versions for Windows, Adobe Flash Player 11.7.700.203 and earlier versions for Macintosh, Adobe Flash Player 11.2.202.285 and earlier versions for Linux, Adobe Flash Player 11.1.115.58 and earlier versions for Android 4.x, and Adobe Flash Player 11.1.111.54 and earlier versions for Android 3.x and 2.x. These updates address vulnerabilities that could cause a crash and potentially allow an attacker to take control of the affected system.

As referenced in APSB13-16, Adobe Flash Player 11.7.x will replace version 10.3.x as the extended support version beginning July 9, 2013.  Adobe recommends users upgrade to version 11.7.x to continue receiving security updates.  See this blog post for further details.

Adobe recommends users apply the updates for their product installations.

This posting is provided “AS IS” with no warranties and confers no rights.

Comments are closed.